<ol class="currency">
    {{#each totalTreasure as |value denomination|}}
        <li class="denomination {{denomination}}">
            <div class="currency-image"></div>
            {{!-- <label>{{value.label}}:</label> --}}
            <span>{{value.value}}</span>
        </li>
    {{/each}}
    <li class="add-coins-popup" title="{{localize 'PF2E.AddCoinsTitle'}}">
        <button type="button">+</button>
    </li>
    <li class="remove-coins-popup" title="{{localize 'PF2E.RemoveCoinsTitle'}}">
        <button type="button">-</button>
    </li>
    {{#if isLoot}}
    <li class="sell-all-treasure" title="{{localize 'PF2E.SellAllTreasureTitle'}}">
        <button type="button"><i class="fas fa-coins"></i></button>
    </li>
    {{/if}}
</ol>

<ol class="inventory-list directory-list inventory-pane">
{{#each actor.inventory as |section sid|}}
    <li class="item inventory-header">
        <h3 class="item-name">{{section.label}}</h3>
        <span class="item-sell-value">{{localize "PF2E.UnitPriceLabel"}}</span>
        <span class="item-quantity">{{localize "PF2E.QuantityLabel"}}</span>
        <span class="item-weight">{{localize "PF2E.BulkShortLabel"}}</span>
        <div class="item-controls" style="display: flex">
            {{#if ../owner}}
            <a class="item-control item-create" title="{{localize "PF2E.CreateItemTitle"}}" data-type="{{sid}}"><i class="fas fa-plus"></i></a>
            <a class="item-control inventory-browse" title="{{localize "PF2E.OpenInventoryBrowser"}}" data-type="{{sid}}"><i class="fas fa-search"></i></a>
            {{/if}}
        </div>
    </li>
    {{#each section.items as |item itemId|}}
        {{#if item.isNotInContainer}}
            {{> systems/pf2e/templates/actors/crb-style/tabs/item-line.html item=item owner=../../owner level=1 lootsheet=true}}
        {{/if}}
    {{/each}}
{{/each}}
</ol>

{{#with data.attributes.encumbrance}}
<div class="encumbrance {{#if isEncumbered}}encumbered{{/if}} {{#if isOverLimit}}over-limit{{/if}}">
    <span class="encumbrance-bar" style="width:{{limitPercentageMax100}}%"></span>
    <span class="encumbrance-label">{{bulk}} / {{encumberedAt}} ({{limit}})</span>
</div>
{{/with}}
